body {
    font-size: 14px;
    font-family: 'PT Sans', sans-serif;
    color: black;
    margin: 0;
}

body,
input,
.selectboxit-container *,
textarea,
select {
    font-family: 'PT Sans', sans-serif;
    outline: none;
}

p {
    margin: 0 0 1em 0;
}

img {
    max-width: 100%;
    height: auto;
}

.form-item,
.form-actions {
    margin: 0;
}